a:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	clear: none;
	float: none;
	height: auto;
	width: auto;
	font-size: 9px;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	clear: none;
	float: none;
	height: auto;
	width: auto;
	font-size: 9px;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	clear: none;
	float: none;
	height: auto;
	width: auto;
	font-size: 9px;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	clear: none;
	float: none;
	height: auto;
	width: auto;
	font-size: 9px;
	text-decoration: none;}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #9E2B4C;
}
h1 {
	font-size: 16px;
	font-weight: bolder;
}
h2 {
	font-size: 15px;
}
h3 {
	font-size: 12px;
	font-weight: bold;
}
input, form, textarea {
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px outset #FFFFFF;
}
.siteTitel {
	font-size: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #FFFFFF;
	line-height: 50px;
	letter-spacing: 6px;
	white-space: nowrap;
}
